{
  "id": "4811010",
  "name": "泰兴反诈",
  "font_family": "custom-icon",
  "css_prefix_text": "custom-icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "11789861",
      "name": "apple",
      "font_class": "apple",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "5926084",
      "name": "下一题",
      "font_class": "next",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "7461488",
      "name": "密码不可见",
      "font_class": "close-eye",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "8362325",
      "name": "第二名",
      "font_class": "runner-up",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "8450125",
      "name": "查看",
      "font_class": "look",
      "unicode": "e706",
      "unicode_decimal": 59142
    },
    {
      "icon_id": "8950307",
      "name": "分享",
      "font_class": "share",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "10885279",
      "name": "收藏",
      "font_class": "shoucang",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "12389312",
      "name": "列表",
      "font_class": "list",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "14486039",
      "name": "消息列表",
      "font_class": "info",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "16141606",
      "name": "手机号绑定",
      "font_class": "bind-phoneNum",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "18176561",
      "name": "播放",
      "font_class": "start-full",
      "unicode": "ea8e",
      "unicode_decimal": 60046
    },
    {
      "icon_id": "21703361",
      "name": "手机",
      "font_class": "phone",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "23027600",
      "name": "第三名",
      "font_class": "third-place",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "23532879",
      "name": "回复",
      "font_class": "reply",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "24737064",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "ed1c",
      "unicode_decimal": 60700
    },
    {
      "icon_id": "26179106",
      "name": "编辑",
      "font_class": "edit",
      "unicode": "e749",
      "unicode_decimal": 59209
    },
    {
      "icon_id": "27334019",
      "name": "积分",
      "font_class": "jifen",
      "unicode": "e712",
      "unicode_decimal": 59154
    },
    {
      "icon_id": "27565134",
      "name": "清除",
      "font_class": "clean",
      "unicode": "e6b5",
      "unicode_decimal": 59061
    },
    {
      "icon_id": "29974427",
      "name": "浏览历史",
      "font_class": "history",
      "unicode": "eba8",
      "unicode_decimal": 60328
    },
    {
      "icon_id": "33000975",
      "name": "第一名",
      "font_class": "first-place",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "34206069",
      "name": "排行榜",
      "font_class": "charts",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "43187432",
      "name": "注销账号",
      "font_class": "logoff-account",
      "unicode": "ed1d",
      "unicode_decimal": 60701
    },
    {
      "icon_id": "76761",
      "name": "日历",
      "font_class": "rili",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "618156",
      "name": "上一题",
      "font_class": "before",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "982333",
      "name": "错误",
      "font_class": "error",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "1418214",
      "name": "规则",
      "font_class": "tip",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "3410460",
      "name": "个人中心",
      "font_class": "people",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "4581123",
      "name": "绑定手机2",
      "font_class": "bind-phoneNum2",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "5800630",
      "name": "正确",
      "font_class": "correct",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "9713061",
      "name": "点赞",
      "font_class": "thumb-up",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "77403",
      "name": "链接",
      "font_class": "link",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "1236933",
      "name": "朋友圈",
      "font_class": "moments",
      "unicode": "e6e9",
      "unicode_decimal": 59113
    },
    {
      "icon_id": "9186709",
      "name": "微信",
      "font_class": "wechart",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "10471752",
      "name": "浏览",
      "font_class": "view",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "773255",
      "name": "已收藏",
      "font_class": "collected",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "13053964",
      "name": "评论",
      "font_class": "comment",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "35189709",
      "name": "收藏",
      "font_class": "collect",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "9841808",
      "name": "全部",
      "font_class": "all",
      "unicode": "e61b",
      "unicode_decimal": 58907
    }
  ]
}
